=== debian/changelog ===
python-gnocchiclient (2.2.0-5+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 20:37:06 +0000

python-gnocchiclient (2.2.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.
  * Switch to openstack docs theme when generating doc.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:10:05 +0200

python-gnocchiclient (2.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Thomas Goirand ]
  * Added python-openstackdocstheme as build-depends.
  * Using OpenStack's Gerrit as VCS URLs.
  * Define SPHINX_HTML_THEME=sphinx_rtd_theme and build-depend on
    python-sphinx-rtd-theme, as otherwise sphinx-build crashes.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 17:52:18 +0200

python-gnocchiclient (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:44:07 +0000

python-gnocchiclient (2.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ James Page ]
  * d/control: Drop python-gnocchi from BD's, only required for
    functional tests.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 03:37:49 +0000

python-gnocchiclient (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Only run tests within gnocchiclient/tests/unit (ie: no functional tests).
  * Fixed debian/watch file to use github tag.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 16:42:41 +0000

python-gnocchiclient (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #806211)

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Nov 2015 13:30:54 +0100
