=== debian/control ===
Source: python-gnocchiclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-cliff (>= 1.14.0),
                     python-coverage,
                     python-futurist,
                     python-hacking (>= 0.10.0),
                     python-keystoneauth1 (>= 1.0.0),
                     python-keystonemiddleware,
                     python-openstackdocstheme,
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-six,
                     python-sphinx-rtd-theme,
                     python-tempest-lib (>= 0.6.1),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-cliff (>= 1.14.0),
                     python3-futurist,
                     python3-keystoneauth1 (>= 1.0.0),
                     python3-keystonemiddleware,
                     python3-oslo.serialization (>= 1.4.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-six,
                     python3-subunit,
                     python3-tempest-lib (>= 0.6.1),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-gnocchiclient?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-gnocchiclient -b debian/newton
Homepage: http://www.openstack.org/

Package: python-gnocchiclient
Architecture: all
Depends: python-cliff (>= 1.14.0),
         python-futurist,
         python-keystoneauth1 (>= 1.0.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.8),
         python-six,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-gnocchiclient-doc,
Description: bindings to the OpenStack Gnocchi API - Python 2.7
 This is a client for OpenStack gnocchi API. There's a Python API (the
 gnocchiclient module), and a command-line script. Each implements the entire
 OpenStack Gnocchi API.
 .
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the Python 2.7 module.

Package: python3-gnocchiclient
Architecture: all
Depends: python3-cliff (>= 1.14.0),
         python3-futurist,
         python3-keystoneauth1 (>= 1.0.0),
         python3-oslo.serialization (>= 1.4.0),
         python3-oslo.utils (>= 2.0.0),
         python3-pbr (>= 1.8),
         python3-six,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-gnocchiclient-doc,
Description: bindings to the OpenStack Gnocchi API - Python 3.x
 This is a client for OpenStack gnocchi API. There's a Python API (the
 gnocchiclient module), and a command-line script. Each implements the entire
 OpenStack Gnocchi API.
 .
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the Python 3.x module.

Package: python-gnocchiclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: bindings to the OpenStack Gnocchi API - doc
 This is a client for OpenStack gnocchi API. There's a Python API (the
 gnocchiclient module), and a command-line script. Each implements the entire
 OpenStack Gnocchi API.
 .
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the documentation.
