## python-gnocchiclient 2.5.0

=== debian/changelog ===
python-gnocchiclient (2.5.0-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 02 Sep 2016 15:49:40 +0000

python-gnocchiclient (2.5.0-0ubuntu1) yakkety; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Enable py3 tests.
  * d/p/use-default-spinx-theme.patch: Added because openstack theme not found.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Sep 2016 09:44:19 -0400
