=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-gnocchiclient
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -13,46 +14,49 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-cliff (>= 1.14.0),
+Build-Depends-Indep: python-cliff (>= 1.16.0),
                      python-coverage,
                      python-futurist,
                      python-hacking (>= 0.10.0),
                      python-keystoneauth1 (>= 1.0.0),
                      python-keystonemiddleware,
                      python-openstackdocstheme,
+                     python-osc-lib (>= 0.3.0),
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-six,
-                     python-sphinx-rtd-theme,
-                     python-tempest-lib (>= 0.6.1),
+                     python-tempest (>= 1:10),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python3-cliff (>= 1.14.0),
+                     python3-cliff (>= 1.16.0),
                      python3-futurist,
                      python3-keystoneauth1 (>= 1.0.0),
                      python3-keystonemiddleware,
+                     python3-openstackdocstheme,
+                     python3-osc-lib (>= 0.3.0),
                      python3-oslo.serialization (>= 1.4.0),
                      python3-oslo.utils (>= 2.0.0),
-                     python3-oslotest (>= 1:1.10.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-six,
                      python3-subunit,
-                     python3-tempest-lib (>= 0.6.1),
+                     python3-tempest (>= 1:10),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-gnocchiclient?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-gnocchiclient -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-gnocchiclient.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-gnocchiclient.git
 Homepage: http://www.openstack.org/
 
 Package: python-gnocchiclient
 Architecture: all
-Depends: python-cliff (>= 1.14.0),
+Depends: python-cliff (>= 1.16.0),
          python-futurist,
          python-keystoneauth1 (>= 1.0.0),
+         python-osc-lib (>= 0.3.0),
          python-oslo.serialization (>= 1.4.0),
          python-oslo.utils (>= 2.0.0),
          python-pbr (>= 1.8),
@@ -73,9 +77,10 @@
 
 Package: python3-gnocchiclient
 Architecture: all
-Depends: python3-cliff (>= 1.14.0),
+Depends: python3-cliff (>= 1.16.0),
          python3-futurist,
          python3-keystoneauth1 (>= 1.0.0),
+         python3-osc-lib (>= 0.3.0),
          python3-oslo.serialization (>= 1.4.0),
          python3-oslo.utils (>= 2.0.0),
          python3-pbr (>= 1.8),
