## python-gnocchiclient 3.1.0

=== debian/changelog ===
python-gnocchiclient (3.1.0-1) unstable; urgency=medium

  * Fix requirements for this release
  * Fix debian/rules

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue,  19 Dec 2017 11:45:28 +0100

python-gnocchiclient (2.2.0-5) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:06:22 +0100

python-gnocchiclient (2.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Thomas Goirand ]
  * Added python-openstackdocstheme as build-depends.
  * Using OpenStack's Gerrit as VCS URLs.
  * Define SPHINX_HTML_THEME=sphinx_rtd_theme and build-depend on
    python-sphinx-rtd-theme, as otherwise sphinx-build crashes.

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Enable py3 tests.
  * d/p/use-default-spinx-theme.patch: Added because openstack theme not found.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2016 17:52:18 +0200
