=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-gnocchiclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -18,27 +17,30 @@
                      python-coverage,
                      python-futurist,
                      python-hacking (>= 0.10.0),
-                     python-keystoneauth1 (>= 1.0.0),
+                     python-keystoneauth1 (>= 2.0.0),
                      python-keystonemiddleware,
                      python-openstackdocstheme,
                      python-osc-lib (>= 0.3.0),
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-openstack-doc-tools (>= 1.0.1),
+                     python-oslotest (>= 1:1.10.0),
                      python-six,
+                     python-sphinx-rtd-theme,
                      python-tempest (>= 1:10),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-cliff (>= 1.16.0),
                      python3-futurist,
-                     python3-keystoneauth1 (>= 1.0.0),
+                     python3-openstack-doc-tools (>= 1.0.1),
+                     python3-keystoneauth1 (>= 2.0.0),
                      python3-keystonemiddleware,
                      python3-openstackdocstheme,
                      python3-osc-lib (>= 0.3.0),
                      python3-oslo.serialization (>= 1.4.0),
                      python3-oslo.utils (>= 2.0.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-six,
                      python3-subunit,
                      python3-tempest (>= 1:10),
@@ -47,15 +49,15 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-gnocchiclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-gnocchiclient.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-gnocchiclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-gnocchiclient -b debian/newton
 Homepage: http://www.openstack.org/
 
 Package: python-gnocchiclient
 Architecture: all
 Depends: python-cliff (>= 1.16.0),
          python-futurist,
-         python-keystoneauth1 (>= 1.0.0),
+         python-keystoneauth1 (>= 2.0.0),
          python-osc-lib (>= 0.3.0),
          python-oslo.serialization (>= 1.4.0),
          python-oslo.utils (>= 2.0.0),
@@ -79,7 +81,7 @@
 Architecture: all
 Depends: python3-cliff (>= 1.16.0),
          python3-futurist,
-         python3-keystoneauth1 (>= 1.0.0),
+         python3-keystoneauth1 (>= 2.0.0),
          python3-osc-lib (>= 0.3.0),
          python3-oslo.serialization (>= 1.4.0),
          python3-oslo.utils (>= 2.0.0),
