=== debian/rules ===
--- 
+++ 
@@ -41,13 +41,18 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-gnocchiclient-doc/usr/share/doc/python-gnocchiclient-doc/html
+	python2.7 setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp
+	export LANG=C.UTF-8 && export LC_ALL=C.UTF-8 && PATH=$$PATH:$(CURDIR)/debian/tmp/usr/bin PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages sphinx-build -b html doc/source debian/python-gnocchiclient-doc/usr/share/doc/python-gnocchiclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
+	rm -rf .testrepository
+	rm -f AUTHORS
+	rm -f ChangeLog
+	rm -f doc/source/gnocchi.rst
 
 # Commands not to run
 override_dh_installcatalogs:
