=== debian/changelog ===
python-gnocchiclient (3.1.1-0ubuntu2~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 07 Mar 2017 17:55:22 +0000

python-gnocchiclient (3.1.1-0ubuntu2) zesty; urgency=medium

  * d/patches/autogen-doc-disable.patch: Fix ftbfs. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Mar 2017 10:35:44 -0500

python-gnocchiclient (3.1.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Add python-openstack-doc-tools as dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Mar 2017 09:13:05 -0500

python-gnocchiclient (2.8.2-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jan 2017 07:37:53 -0500

python-gnocchiclient (2.8.1-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 Jan 2017 09:28:50 -0500

python-gnocchiclient (2.8.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * debian/watch: Use tarballs.openstack.org to fetch tarball.
  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add autopkgtest.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Jan 2017 09:51:14 -0500
