=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-gnocchiclient
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -17,54 +18,52 @@
                      python-coverage,
                      python-futurist,
                      python-hacking (>= 0.10.0),
-                     python-keystoneauth1 (>= 2.0.0),
+                     python-keystoneauth1 (>= 1.0.0),
                      python-keystonemiddleware,
                      python-openstackdocstheme,
                      python-osc-lib (>= 0.3.0),
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-openstack-doc-tools (>= 1.0.1),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-six,
-                     python-sphinx-rtd-theme,
                      python-tempest (>= 1:10),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-cliff (>= 1.16.0),
                      python3-futurist,
-                     python3-openstack-doc-tools (>= 1.0.1),
-                     python3-keystoneauth1 (>= 2.0.0),
+                     python3-keystoneauth1 (>= 1.0.0),
                      python3-keystonemiddleware,
                      python3-openstackdocstheme,
                      python3-osc-lib (>= 0.3.0),
                      python3-oslo.serialization (>= 1.4.0),
                      python3-oslo.utils (>= 2.0.0),
-                     python3-oslotest (>= 1:1.10.0),
+                     python3-oslotest (>= 1.10.0),
                      python3-six,
                      python3-subunit,
                      python3-tempest (>= 1:10),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-gnocchiclient?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-gnocchiclient -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gnocchiclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gnocchiclient
 Homepage: http://www.openstack.org/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-gnocchiclient
 Architecture: all
 Depends: python-cliff (>= 1.16.0),
          python-futurist,
-         python-keystoneauth1 (>= 2.0.0),
+         python-keystoneauth1 (>= 1.0.0),
          python-osc-lib (>= 0.3.0),
          python-oslo.serialization (>= 1.4.0),
          python-oslo.utils (>= 2.0.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 1.4),
          python-six,
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Suggests: python-gnocchiclient-doc,
 Description: bindings to the OpenStack Gnocchi API - Python 2.7
  This is a client for OpenStack gnocchi API. There's a Python API (the
@@ -81,14 +80,14 @@
 Architecture: all
 Depends: python3-cliff (>= 1.16.0),
          python3-futurist,
-         python3-keystoneauth1 (>= 2.0.0),
+         python3-keystoneauth1 (>= 1.0.0),
          python3-osc-lib (>= 0.3.0),
          python3-oslo.serialization (>= 1.4.0),
          python3-oslo.utils (>= 2.0.0),
-         python3-pbr (>= 1.8),
+         python3-pbr (>= 1.4),
          python3-six,
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python-gnocchiclient-doc,
 Description: bindings to the OpenStack Gnocchi API - Python 3.x
  This is a client for OpenStack gnocchi API. There's a Python API (the
@@ -104,8 +103,7 @@
 Package: python-gnocchiclient-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: bindings to the OpenStack Gnocchi API - doc
  This is a client for OpenStack gnocchi API. There's a Python API (the
  gnocchiclient module), and a command-line script. Each implements the entire
