## python-gnocchiclient 3.3.1

=== requirements.txt ===
--- 
+++ 
@@ -4,9 +4,10 @@
 
 pbr>=1.4
 cliff>1.16.0 # Apache-2.0
-osc-lib>=0.3.0 # Apache-2.0
-oslo.serialization>=1.4.0 # Apache-2.0
-oslo.utils>=2.0.0 # Apache-2.0
+ujson
 keystoneauth1>=2.0.0
 six
 futurist
+iso8601
+debtcollector
+monotonic
