=== debian/changelog ===
python-gnocchiclient (3.3.1-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 24 Aug 2017 15:01:41 +0000

python-gnocchiclient (3.3.1-0ubuntu2) artful; urgency=medium

  * d/p/drop-ujson.patch, d/control, d/pydist-overrides: Drop ujson
    in favor of json as ujson is not in main.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 08:53:54 -0400

python-gnocchiclient (3.3.1-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from github.com/gnocchixyz/python-gnocchiclient.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 13:51:16 -0400
