=== debian/control ===
--- 
+++ 
@@ -16,14 +16,15 @@
                python3-setuptools,
 Build-Depends-Indep: python-cliff (>= 1.16.0),
                      python-coverage,
+                     python-debtcollector,
                      python-futurist,
                      python-hacking (>= 0.10.0),
+                     python-iso8601,
                      python-keystoneauth1 (>= 1.0.0),
                      python-keystonemiddleware,
+                     python-monotonic,
                      python-openstackdocstheme,
                      python-osc-lib (>= 0.3.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 2.0.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-six,
@@ -31,13 +32,14 @@
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-cliff (>= 1.16.0),
+                     python3-debtcollector,
                      python3-futurist,
+                     python3-iso8601,
                      python3-keystoneauth1 (>= 1.0.0),
                      python3-keystonemiddleware,
+                     python3-monotonic,
                      python3-openstackdocstheme,
                      python3-osc-lib (>= 0.3.0),
-                     python3-oslo.serialization (>= 1.4.0),
-                     python3-oslo.utils (>= 2.0.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six,
                      python3-subunit,
@@ -55,11 +57,12 @@
 Package: python-gnocchiclient
 Architecture: all
 Depends: python-cliff (>= 1.16.0),
+         python-debtcollector,
          python-futurist,
+         python-iso8601,
          python-keystoneauth1 (>= 1.0.0),
+         python-monotonic,
          python-osc-lib (>= 0.3.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 2.0.0),
          python-pbr (>= 1.4),
          python-six,
          ${misc:Depends},
@@ -79,11 +82,12 @@
 Package: python3-gnocchiclient
 Architecture: all
 Depends: python3-cliff (>= 1.16.0),
+         python3-debtcollector,
          python3-futurist,
+         python3-iso8601,
          python3-keystoneauth1 (>= 1.0.0),
+         python3-monotonic,
          python3-osc-lib (>= 0.3.0),
-         python3-oslo.serialization (>= 1.4.0),
-         python3-oslo.utils (>= 2.0.0),
          python3-pbr (>= 1.4),
          python3-six,
          ${misc:Depends},
