## python-gnocchiclient 7.0.1

=== requirements.txt ===
--- 
+++ 
@@ -9,5 +9,6 @@
 six
 futurist
 iso8601
+monotonic
+python-dateutil
 debtcollector
-monotonic
