=== debian/changelog ===
python-gnocchiclient (7.0.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-ujson.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Feb 2018 16:03:30 -0500

python-gnocchiclient (6.0.0-0ubuntu3) bionic; urgency=medium

  * d/p/drop-ujson.patch: Refactor for upstream submission.

 -- James Page <james.page@ubuntu.com>  Wed, 03 Jan 2018 14:55:28 +0000

python-gnocchiclient (6.0.0-0ubuntu2) bionic; urgency=medium

  * d/p/drop-ujson.patch,d/control: Drop requirement for ujson until
    supportability concerns are resolved.

 -- James Page <james.page@ubuntu.com>  Wed, 03 Jan 2018 10:44:37 +0000

python-gnocchiclient (6.0.0-0ubuntu1) bionic; urgency=medium

  * d/watch: Use pypi.debian.net for upstream releases.
  * New upstream release.
  * d/control,d/p/drop-ujson.patch: Switch back to ujson as MIR is now
    in progress for bionic.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/rules: Switch to using pytest for unit tests.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Dec 2017 15:20:13 +0000
