=== debian/rules ===
--- 
+++ 
@@ -24,35 +24,20 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	@echo "===> Running tests"
-	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
-		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		rm -rf .testrepository ; \
-		testr-python$$PYMAJOR init ; \
-		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'gnocchiclient\.tests\.unit.*'| tee $$TEMP_REZ | subunit2pyunit ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-		rm -f $$TEMP_REZ ; \
-		testr-python$$PYMAJOR slowest ; \
-	done
+	pytest gnocchiclient/tests/unit
+	pytest-3 gnocchiclient/tests/unit
 endif
 
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	python2.7 setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp
-	export LANG=C.UTF-8 && export LC_ALL=C.UTF-8 && PATH=$$PATH:$(CURDIR)/debian/tmp/usr/bin PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages sphinx-build -b html doc/source debian/python-gnocchiclient-doc/usr/share/doc/python-gnocchiclient-doc/html
+	sphinx-build -b html doc/source debian/python-gnocchiclient-doc/usr/share/doc/python-gnocchiclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
-	rm -rf .testrepository
-	rm -f AUTHORS
-	rm -f ChangeLog
-	rm -f doc/source/gnocchi.rst
 
 # Commands not to run
 override_dh_installcatalogs:
