## python-gnocchiclient 7.0.2

=== debian/changelog ===
python-gnocchiclient (7.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 23:24:38 +0200

python-gnocchiclient (7.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 for building the doc.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 00:00:18 +0200

python-gnocchiclient (7.0.1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Add (build-)depends on python3-distutils (Closes: #905356).

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Aug 2018 14:14:00 +0000

python-gnocchiclient (7.0.1-4) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:04:15 +0100

python-gnocchiclient (7.0.1-3) unstable; urgency=medium

  * Add do-not-use-numprocesses-pytest-option.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2018 00:21:45 +0000

python-gnocchiclient (7.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:51:26 +0000

python-gnocchiclient (7.0.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release, and using pytest instead of testr.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 08:45:45 +0000

python-gnocchiclient (3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fix defining $PATH when building doc.
  * Fixed build-depends version of openstack-doc-tools
  * Fixed missing locales setup when building the sphinx doc (Closes: #880131).
  * Fixed shebang for python3 to be python3, not python3.x.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 19:13:47 +0000

python-gnocchiclient (3.3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Updated to new upstream git repo.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.
  * Added PYTHONPATH=. when generatic sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 18:25:14 +0200
