=== debian/control ===
--- 
+++ 
@@ -1,75 +1,76 @@
 Source: python-gnocchiclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  python-all,
  python-pbr (>= 1.8),
  python-setuptools,
- python-sphinx,
  python3-all,
  python3-pbr (>= 1.8),
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
- python-cliff (>= 1.16.0),
- python-coverage,
+ python-cliff (>= 2.10.0),
  python-dateutil,
  python-debtcollector,
- python-fixtures,
+ python-fixtures <!nocheck>,
  python-futurist,
  python-hacking (>= 0.10.0),
  python-iso8601,
  python-keystoneauth1 (>= 2.0.0),
- python-keystonemiddleware,
+ python-keystonemiddleware <!nocheck>,
  python-monotonic,
  python-openstackclient,
  python-osc-lib (>= 0.3.0),
- python-pytest,
- python-pytest-xdist,
+ python-pytest <!nocheck>,
+ python-pytest-xdist <!nocheck>,
  python-six,
- python-testscenarios,
- python-testtools (>= 1.4.0),
- python3-cliff (>= 1.16.0),
+ python-testscenarios <!nocheck>,
+ python-testtools <!nocheck>,
+ python-ujson,
+ python3-cliff (>= 2.10.0),
  python3-dateutil,
  python3-debtcollector,
- python3-fixtures,
+ python3-distutils,
+ python3-fixtures <!nocheck>,
  python3-futurist,
  python3-iso8601,
  python3-keystoneauth1 (>= 2.0.0),
- python3-keystonemiddleware,
+ python3-keystonemiddleware <!nocheck>,
  python3-monotonic,
  python3-openstackclient,
  python3-osc-lib (>= 0.3.0),
- python3-pytest,
- python3-pytest-xdist,
+ python3-pytest <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
  python3-six,
- python3-testscenarios,
- python3-testtools (>= 1.4.0),
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gnocchiclient
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-gnocchiclient
-Homepage: http://www.openstack.org/
-Testsuite: autopkgtest-pkg-python
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-testscenarios <!nocheck>,
+ python3-testtools <!nocheck>,
+ python3-ujson,
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-gnocchiclient
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-gnocchiclient.git
+Homepage: https://github.com/gnocchixyz/python-gnocchiclient
 
 Package: python-gnocchiclient
 Architecture: all
 Depends:
- python-cliff (>= 1.16.0),
+ python-cliff (>= 2.10.0),
  python-dateutil,
  python-debtcollector,
  python-futurist,
  python-iso8601,
  python-keystoneauth1 (>= 2.0.0),
  python-monotonic,
- python-osc-lib (>= 0.3.0),
  python-pbr (>= 1.8),
  python-six,
+ python-ujson,
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -105,16 +106,17 @@
 Package: python3-gnocchiclient
 Architecture: all
 Depends:
- python3-cliff (>= 1.16.0),
+ python3-cliff (>= 2.10.0),
  python3-dateutil,
  python3-debtcollector,
+ python3-distutils,
  python3-futurist,
  python3-iso8601,
  python3-keystoneauth1 (>= 2.0.0),
  python3-monotonic,
- python3-osc-lib (>= 0.3.0),
  python3-pbr (>= 1.8),
  python3-six,
+ python3-ujson,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
